

.pag_centro {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.img { position:relative; width:100%; margin:0 auto; background-color: #f3f3f3; padding: 20px; border-radius: 5px; box-sizing: border-box; }

.img > .balao2a { position:absolute; border:4px solid var(--gold); top:0; left:400px; padding:24px; font-size:10pt; width:300px; line-height:16px; }
.img > .balao2b { position:absolute; border:4px solid var(--gold); top:136px; left:547px; width:171px; height:66px; }
.img > .balao2b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-22px; left:41px; width:56px; height:0px; transform:rotate(42deg); }

.img > .balao3a { position:absolute; border:4px solid var(--gold); top:0; left:400px; padding:24px; font-size:10pt; width:300px; line-height:16px; }
.img > .balao3b { position:absolute; border:4px solid var(--gold); top:136px; left:447px; width:94px; height:70px; }
.img > .balao3b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-22px; left:41px; width:56px; height:0px; transform:rotate(137deg); }

.img > .balao4a { position:absolute; border:4px solid var(--gold); bottom:0; left:400px; padding:24px; font-size:10pt; width:300px; line-height:16px; }
.img > .balao4b { position:absolute; border:4px solid var(--gold); bottom:175px; left:64px; width:702px; height:92px; }
.img > .balao4b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; bottom:-41px; left:381px; width:112px; height:0px; transform:rotate(42deg); }

.img > .balao5a { position:absolute; border:4px solid var(--gold); bottom:0; left:70px; padding:24px; font-size:10pt; width:660px; line-height:16px; }
.img > .balao5b { position:absolute; border:4px solid var(--gold); bottom:276px; left:64px; width:702px; height:245px; }
.img > .balao5b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; bottom:-84px; left:281px; width:239px; height:0px; transform:rotate(42deg); }

.img > .balao6a { position:absolute; border:4px solid var(--gold); top:0; left:300px; padding:24px; font-size:10pt; width:370px; line-height:16px; }
.img > .balao6b { position:absolute; border:4px solid var(--gold); top:156px; left:68px; width:695px; height:70px; }
.img > .balao6b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-32px; left:385px; width:85px; height:0px; transform:rotate(137deg); }

.img > .balao7a { position:absolute; border:4px solid var(--gold); top:15px; left:300px; padding:24px; font-size:10pt; width:370px; line-height:16px; }
.img > .balao7b { position:absolute; border:4px solid var(--gold); top:156px; left:252px; width:70px; height:70px; }
.img > .balao7b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-32px; left:41px; width:85px; height:0px; transform:rotate(137deg); }

.img > .balao8a { position:absolute; border:4px solid var(--gold); top:15px; left:100px; padding:24px; font-size:10pt; width:370px; line-height:16px; }
.img > .balao8b { position:absolute; border:4px solid var(--gold); top:184px; left:101px; width:115px; height:30px; }
.img > .balao8b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-38px; left:41px; width:102px; height:0px; transform:rotate(137deg); }

.img > .balao9a { position:absolute; border:4px solid var(--gold); top:15px; left:100px; padding:24px; font-size:10pt; width:370px; line-height:16px; }
.img > .balao9b { position:absolute; border:4px solid var(--gold); top:181px; left:28px; width:164px; height:37px; }
.img > .balao9b:before { content:""; border-bottom:4px solid var(--gold); position:absolute; top:-45px; left:41px; width:121px; height:0px; transform:rotate(137deg); }

.img > img { width: 100%; height: auto; max-width: 100%; }

.pagconteudo_titulo{ color:var(--gold); line-height: 1.1; }

@media(max-width:768px){

    .img > img { margin-top:20px !important; }

    .img > .balao2a { position:initial; border:0; top:0; left:0px; padding:14px; font-size:10pt; width:100%; max-width: 300px; line-height:16px; }
    .img > .balao2b { display:none; position:absolute; border:4px solid var(--gold); top:136px; left:0px; padding:14px;  width:100%; max-width: 300px; height:auto; }
    .img > .balao2b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-22px; left:41px; width:56px; height:0px; transform:rotate(42deg); }
    
    .img > .balao3a { position:initial; border:0; top:0; left:0px; padding:14px; font-size:10pt; width:100%; max-width: 300px;  line-height:16px; }
    .img > .balao3b { display:none; position:absolute; border:4px solid var(--gold); top:136px; left:47px; width:94px; height:auto; }
    .img > .balao3b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-22px; left:41px; width:56px; height:0px; transform:rotate(137deg); }
    
    .img > .balao4a { position:initial; border:0; bottom:0; left:0px; padding:14px; font-size:10pt; width:100%; max-width:300px; line-height:16px; }
    .img > .balao4b { display:none;  position:absolute; border:4px solid var(--gold); bottom:175px; left:0px; width:100%; height:auto; }
    .img > .balao4b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; bottom:-41px; left:381px; width:112px; height:0px; transform:rotate(42deg); }
    
    .img > .balao5a { position:initial; border:0; bottom:0; left:70px; padding:14px; font-size:10pt; width:100%; max-width: 300px; line-height:16px; }
    .img > .balao5b { display:none;  position:absolute; border:4px solid var(--gold); bottom:76px; left:0px; width:100%; height:40px; }
    .img > .balao5b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; bottom:-84px; left:281px; width:239px; height:50px; transform:rotate(-42deg); }
    
    .img > .balao6a { position:initial; border:0; top:0; left:300px; padding:14px; font-size:10pt; width:370px; line-height:16px; }
    .img > .balao6b { display:none; position:absolute; border:4px solid var(--gold); top:156px; left:68px; width:695px; height:70px; }
    .img > .balao6b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-32px; left:385px; width:85px; height:0px; transform:rotate(137deg); }
    
    .img > .balao7a { position:initial; border:0; top:15px; left:0px; padding:14px; font-size:10pt; width:100%; line-height:16px; }
    .img > .balao7b { display:none;  position:absolute; border:4px solid var(--gold); top:156px; left:252px; width:70px; height:70px; }
    .img > .balao7b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-32px; left:41px; width:85px; height:0px; transform:rotate(137deg); }
    
    .img > .balao8a { position:initial; border:0; top:15px; left:0px; padding:14px; font-size:10pt; width:100%; line-height:16px; }
    .img > .balao8b { display:none;  position:absolute; border:4px solid var(--gold); top:184px; left:101px; width:115px; height:30px; }
    .img > .balao8b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-38px; left:41px; width:102px; height:0px; transform:rotate(137deg); }
    
    .img > .balao9a { position:initial; border:0; top:15px; left:0px; padding:14px; font-size:10pt; width:100%; line-height:16px; }
    .img > .balao9b { display:none;  position:absolute; border:4px solid var(--gold); top:181px; left:28px; width:164px; height:37px; }
    .img > .balao9b:before { display:none;  content:""; border-bottom:4px solid var(--gold); position:absolute; top:-45px; left:41px; width:121px; height:0px; transform:rotate(137deg); }
    

}